body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;
	color: #7f7f7f;
	
	line-height: 1.5;
}

table, th, td {
   border: none;
} 

img {
   border: none;
} 

a:link {
	color: #7f7f7f;
	text-decoration: none;
}
a:visited {
	color: #7f7f7f;
	text-decoration: none;
}
a:hover {
	color: #7f7f7f;
	text-decoration: underline;
}

a {
}

h2{
	margin-top: 25px;
	margin-bottom: 10px;
}

hr {
   height: 1px;
   border: none;
   background-color: #7f7f7f;
}

ul.a {
    list-style-type: disc;
}

.Topic {
	font-weight: bold;
	font-size:larger
	color: #7f7f7f;
}

.SubTopic {
	font-weight: bold;
	font-size:medium
}

.Padding {
	padding-left: 20px
}

.FourPaddings {
	padding-left: 80px
}